=== debian/control ===
Source: prism-webapp-imedix
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-imedix
Architecture: all
Depends: prism
Homepage: http://www.imedix.com/
Description: iMedix WebApp for Prism
 iMedix WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
